body {
    background: #F3F6F4;
}

.page {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pagination {
    --bs-pagination-color: var(--bs-success);
    --bs-pagination-hover-color: var(--bs-success);
    --bs-pagination-focus-color: var(--bs-success);
    --bs-pagination-active-bg: var(--bs-success);
    --bs-pagination-active-border-color: var(--bs-success);
    /* --bs-pagination-focus-box-shadow: 0 0 0 0.25rem #19875447; */
    --bs-pagination-focus-box-shadow: 0 0 0 0 #000;
}

.truncate{
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }